genebank=0
mgljudotherapy=0
myhouse=0
#hospital=4
localhost=0
phien=0
mtalocal=0

1=http://genebank.mn:8080
2=http://mgl-judotherapy.com:8080
3=http://my-house.mn:8080
4=http://localhost:8080
5=http://school6-do.edu.mn:8080
6=http://mta.local:8080
7=http://school11-do.edu.mn:8080
8=http://school12-do.edu.mn:8080
9=http://khanuul-do.edu.mn:8080
10=http://nd-do.edu.mn:8080
11=http://shinezuun-do.edu.mn:8080
12=http://flower-do.edu.mn:8080
13=http://tsagaanovoo-do.edu.mn:8080
14=http://dashbalbar-do.edu.mn:8080
15=http://bayandun-do.edu.mn:8080
16=http://bumbuulei-do.edu.mn:8080
17=http://kinder1-do.edu.mn:8080
18=http://kinder2-do.edu.mn:8080
19=http://kinder3-do.edu.mn:8080
20=http://kinder4-do.edu.mn:8080
21=http://kinder5-do.edu.mn:8080
22=http://kinder6-do.edu.mn:8080
23=http://kinder8-do.edu.mn:8080
24=http://kinder10-do.edu.mn:8080
25=http://kinder11-do.edu.mn:8080
26=http://kinder12-do.edu.mn:8080
27=http://kinder14-do.edu.mn:8080
28=http://shinehugjil-kinder-do.edu.mn:8080
29=http://sergelenbaga-do.edu.mn:8080
30=http://bayandun-kinder-do.edu.mn:8080
31=http://dashbalbar-kinder-do.edu.mn:8080
32=http://tsagaanovoo-kinder-do.edu.mn:8080

sitelength=6